const router = require('express').Router()
const armMasterRouter  = require('./arm-master')
const armOrdersRouter  = require('./arm-orders')


router.use('/arm', armMasterRouter)
router.use('/arm', armOrdersRouter)


module.exports = router
